## ruby-timeliness 0.3.8

=== debian/changelog ===
ruby-timeliness (0.3.8-1) unstable; urgency=medium

  * Initial release (Closes: #839004)

 -- Iain R. Learmonth <irl@debian.org>  Tue, 27 Sep 2016 17:12:22 +0100
