=== debian/control ===
Source: ruby-timeliness
Maintainer: Debian Azure Packaging Team <pkg-azure-team@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper (>= 9),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-azure/ruby-timeliness.git
Vcs-Git: https://anonscm.debian.org/git/pkg-azure/ruby-timeliness.git
Homepage: http://github.com/adzap/timeliness
XS-Ruby-Versions: all

Package: ruby-timeliness
Architecture: all
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Fast date/time parser gem for Ruby
 Date/time parser for Ruby with the following features:
 .
  * Extensible with custom formats and tokens.
  * It's pretty fast. Up to 60% faster than Time/Date parse method.
  * Control the parser strictness.
  * Control behaviour of ambiguous date formats (US vs European e.g. mm/dd/yy, 
    dd/mm/yy).
  * I18n support (for months), if I18n gem loaded.
  * Fewer WTFs than Time/Date parse method.
 .
 Extracted from the validates_timeliness gem, it has been rewritten cleaner and
 much faster. It's most suitable for when you need to control the parsing
 behaviour. It's faster than the Time/Date class parse methods, so it has
 eneral appeal.
XB-Ruby-Versions: ${ruby:Versions}
