## ruby-timeliness 0.3.10

=== debian/changelog ===
ruby-timeliness (0.3.10-2) unstable; urgency=medium

  * Team upload.

  [ Abraham Raji ]
  * Look in github releases instead of gemwatch

  [ Pirate Praveen ]
  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Oct 2020 14:55:48 +0530

ruby-timeliness (0.3.10-1) unstable; urgency=medium

  * Initial release (Closes: #969920)

 -- Sruthi Chandran <srud@debian.org>  Wed, 23 Sep 2020 01:48:00 +0530
