=== debian/control ===
Source: ruby-timeliness
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-activesupport,
               ruby-byebug,
               ruby-rspec,
               ruby-timecop
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-timeliness.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-timeliness
Homepage: http://github.com/adzap/timeliness
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-timeliness
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Date/time parsing with better control 
 Date/time parser for Ruby with the following features:
  * Extensible with custom formats and tokens.
  * Fast, up to 60% faster than Time/Date parse method.
  * Control the parser strictness.
  * Control behaviour of ambiguous date formats (US vs European e.g.
 mm/dd/yy, dd/mm/yy).
  * I18n support (for months), if I18n gem loaded.
  * Works with Ruby MRI >= 2.2
 .
 Extracted from the validates_timeliness gem, it has been rewritten cleaner and
 much faster. It's most suitable for when one need to control the parsing
 behaviour.
