=== debian/watch ===
version=4
https://github.com/adzap/timeliness/releases .*/v([\d\.]+).tar.gz
