## ruby-timeliness 0.4.5

=== debian/changelog ===
ruby-timeliness (0.4.5-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Apply multi-arch hints. + ruby-timeliness: Add Multi-Arch: foreign.

  [ Guilherme Puida Moreira ]
  * d/watch: track tags since upstream doesn't publish releases.
  * d/control: update Standards-Version to 4.6.2, no changes needed.
  * New upstream version 0.4.5.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Sun, 29 Oct 2023 20:38:05 -0300
