=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
                ruby-activesupport,
                ruby-byebug,
                ruby-rspec,
                ruby-timecop
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-timeliness.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-timeliness
-Homepage: http://github.com/adzap/timeliness
+Homepage: https://github.com/adzap/timeliness
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
@@ -24,7 +24,8 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
-Description: Date/time parsing with better control 
+Multi-Arch: foreign
+Description: Date/time parsing with better control
  Date/time parser for Ruby with the following features:
   * Extensible with custom formats and tokens.
   * Fast, up to 60% faster than Time/Date parse method.
